/* *****************************************************************************

PRODUCT

***************************************************************************** */
section {
	background-color:#f6f6f6;
	position:relative;
	overflow:hidden;
	min-width:1000px;
	margin-left:auto;
	margin-right:auto;
}
section > .sentence {
	position:relative;
	z-index:1;
	text-align:center;
	padding-top:80px;
}
section > .sentence > h2 {
	font-family: roboto, 'din1451alt', sans-serif;
	font-size:15px;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:24px;
}
section > .sentence > .lead {
	font-size:25px;
	margin-bottom:24px;
	line-height:1.2;
}
section > .sentence > p {
	font-size:13px;
}



#section1 {
	padding-top:90px;
}
#section1 > h1 {
	width:1000px;
	margin:0px auto;
	font-family: roboto, 'din1451alt', sans-serif;
	font-size:23px;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:55px;
	padding-top:15px;
	letter-spacing: 0.00em;
}
#section1 > h1.product_name {
	width:auto;
	margin:0px auto;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 'helvetica', sans-serif;
	font-size:50px;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:30px;
	padding-top:15px;
	letter-spacing: 0.00em;
	text-align:center;
}
#s1_logo {
	text-align:center;
	margin-bottom:24px;
}
#section1 > .sentence {
	padding-top:0px;
}

#section2 {
	height:1390px;
}
section#section2 > .fig ,
section#section3 > .fig {
	position:absolute;
	width:100%;
	left:0px;
	bottom:-100px;
	text-align:center;
	max-width:1920px;
}
section#section2 > .fig img {
	width:100%;
}



#section3 {
	height:1250px;
}
#section3 > .sentence {
	padding-top:195px;
}
section#section3 > .sentence > p.p1 {
	margin-bottom:430px;
}



section#section4 {
	padding-top:13px;
	padding-top:1vw;
	background-color:#fff;
}
section#section4 > .figs {
	position:static;
	width:100%;
	max-width:1800px;
	margin-left:auto;
	margin-right:auto;
}
section#section4 ul{
	list-style-type:none;
	padding:0 1vw;
}
section#section4 ul li{
	width: 49.5%;
	margin-bottom: 13px;
	margin-bottom: 1vw;
}
section#section4 ul li img{
	width:100%;
}
section#section4 ul li:nth-child(2n){
	float:left;
}
section#section4 ul li:nth-child(2n+1){
	float:right;
}



section#section5 {
	background-color:#f6f6f6;
	padding-bottom:100px;
}
section#section5 > .figs {
	width:600px;
	margin-left:auto;
	margin-right:auto;
}
section#section5 ul{
	list-style-type:none;
}



section#section6 {
	background-color:#f6f6f6;
}
section#section6 .fig {
	min-width:1000px;
	max-width:1500px;
	margin-left:auto;
	margin-right:auto;
}
section#section6 .fig img{
	width:100%;
}








section ul.buttons {
	display:inline-block;
	list-style-type:none;
	padding:40px 0px;
}
section ul.buttons li{
	width:450px;
	line-height:1;
	font-family: roboto, 'din1451alt', sans-serif;
	font-size:16px;
	text-align:center;
	letter-spacing:0.1em;
	float:left;
}
section ul.buttons li a{
	display:block;
	padding:15px;
	border:solid 1px #ccc;
	background-color:#fff;
	color:#ccc;
	transition-property:background-color,color;
	transition-duration:0.5s;
}
section ul.buttons li a:hover{
	background-color:#ccc;
	color:#fff;
	text-decoration:none;
}




#footer {
	margin-top:60px;
}










/* draftsman */
.draftsman #section2 .sentence{
	width:420px;
	text-align:left;
	padding-top:160px;
	margin-left:10%;
}
.draftsman #section3 > .sentence {
	padding-top:930px;
}
.draftsman #section5 {
}
.draftsman #section5 .sentence{
	max-width:1350px;
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
.draftsman #section5 .sentence .fig img{
	width:100%;
}
.draftsman #section5 .sentence h2,
.draftsman #section5 .sentence p{
	width:620px;
	text-align:left;
	margin-left:0%;
}
.draftsman #section6 .fig{
	margin-bottom:-60px;
}
.draftsman #section6 .buttons{
	position:relative;
	z-index:1;
	padding-top:0px;
	padding-bottom:80px;
}


/* strap */
.strap #content_header {
	margin-bottom:100px;
	min-width:1000px;
	line-height:1.8;
}
.strap #content_header > .inner{
	position: relative;
	width:100%;
	height:450px;
	overflow:hidden;
}
.strap #content_header img{
	position: relative;
	top: 0px;
	left: 50%;
	width: auto;
	height: auto;
	transform: translate(-50%,0);
}
.strap section ,
.strap #section6 {
	background-color:#fff;
}
.strap #section1 {
	padding-top: 20px;
	margin-bottom:120px;
}
.strap #productlist {
	background-color:#fff;
	text-align:center;
	min-width:1000px;
}

.strap #productlist ul{
	max-width:930px;
	margin:auto;
	list-style-type:none;
}
.strap #productlist li{
	width:240px;
	margin-right:105px;
	float:left;
	margin-bottom:75px;
	cursor:pointer;
}
.strap #productlist li:nth-child(3n){
	margin-right:0px;
}
.strap #productlist li img{
	width:70%;
}
.strap #productlist .entry_thumb{
	margin-bottom:35px;;
}
.strap #productlist .entry_model{
	margin-bottom:7px;
	font-family: roboto, 'din1451alt', sans-serif;
}
.strap #productlist .entry_price{
	margin-bottom:12px;
	font-family: roboto, 'din1451alt', sans-serif;
}
.strap #productlist .entry_form a,
.strap #productlist button {
	font-family: roboto, 'din1451alt', sans-serif;
	display:block;
	border:none;
	background:none;
	width:80px;
	margin:auto;
	padding:0px 2px 2px 0px;
	cursor:pointer;
}
.strap #productlist .entry_form a {
	text-decoration:none;
}
.strap #productlist .entry_form a span,
.strap #productlist button span {
	font-family: roboto, 'din1451alt', sans-serif;
	display:block;
	background-color:#959595;
	color:#fff;
	box-shadow:2px 2px 0 rgba(0,0,0,0.9);
	padding:1em 0;
	line-height:0;
	border-radius:1.5em;
	width:100%;
}
.strap #productlist li:hover .entry_thumb{
	opacity:0.7;
}
.strap #productlist li:hover .entry_form a,
.strap #productlist li:hover button {
	padding:2px 0 0 2px;
}
.strap #productlist li:hover .entry_form a span,
.strap #productlist li:hover button span {
	box-shadow:none;
}








/* add */

.figs.figs_twin ul{
	display:flex;
	justify-content: space-between;
	list-style-type:none;
}
.figs.figs_twin li{
	position:relative;
	width:calc((100% - 12px) / 2);
}
.figs.figs_twin li img{
	width:100%;
}
.figs.figs_twin li .sentence {
	position:absolute;
}
.figs.figs_tri ul{
	display:flex;
	justify-content: space-between;
	list-style-type:none;
}
.figs.figs_tri li{
	position:relative;
	width:calc((100% - 24px) / 3);
}
.figs.figs_tri li > img{
	width:100%;
}
.figs_products li {
	position:relative;
	letter-spacing:0.1em;
}
.figs_products .pdata{
	position:absolute;
	bottom:50px;
	left:5%;
	width:90%;
	text-align:center;
}
.figs_products .pname {
	color:#969696;
	font-size:17px;
	font-weight:bold;
}
.figs_products .price {
	color:#969696;
	font-size:14px;
}
.figs_products .price span{
	font-size:9px;
}
.figs_products a {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(170,170,170,0.75);
	display:flex;
	justify-content:center;
	align-items:center;
	color:#fff;
	text-decoration:none;
	opacity:0;
	transition-duration:0.3s;
	transition-property:opacity;
	font-size:22px;
	font-weight:bold;
}
.figs_products a:hover {
	opacity:1;
}
.figs_products a .button {
	padding:1.0em 2em;
	border:solid 3px #fff;
	line-height:1;
	font-size:0.7em;
}
.figs_products a .button_inner {
	background:url(../images/common/iconmonstr-arrow-25.svg) right center no-repeat;
	background-size:0.7em;
	padding-right:1.2em;
}



/* buckle */
.buckle section .sentence > h2 {
	font-family: roboto, 'din1451alt', sans-serif;
	font-size: 12px;
	font-weight: 600;
	line-height: 1.2;
	margin-bottom:10px;
	letter-spacing: 0.03em;
}
.buckle section .sentence > .lead {
	font-size: 21px;
	margin-bottom:18px;
	line-height: 1.2;
	letter-spacing: 0.03em;
}
.buckle section .sentence > p {
	font-size: 12px;
    line-height: 1.8;
    letter-spacing: 0.03em;
}


.buckle #section2_ {
	background-color:#fff;
	padding:12px 0;
}
.buckle #section2_ li:nth-of-type(1) .sentence{
	bottom:40px;
	left:7.4%;
	width:47%;
}
.buckle #section3_ {
	background: linear-gradient(#f9f9f9, #f7f7f7);
	padding-top:12px;
}
.buckle #section3_ li{
	height:62vw;
}
.buckle #section3_ li:nth-of-type(2) .sentence{
	top:42vw;
	left:0;
	width:100%;
	text-align:center;
}
.buckle #section5_ .fig img{
	width:100%;
}
.buckle #section5_ .sentence {
	position: absolute;
    top: 11vw;
    right: 64%;
    width: 30%;
    text-align: left;
    padding-top: 0;
}
.buckle #section5_ .drawing {
    position: absolute;
    top: 10vw;
    left: 73%;
    width: 23%;
    max-width: 488px;
}
.buckle #section5_ .drawing img{
	width:100%;
}
.buckle #section6_ ,
.buckle #section6_ img {
	width:100%;
}
.buckle #section7_ {
	background-color:#fff;
	padding-top:12px;
}
.buckle #section7_ .buttons {
	padding:70px 0;
}
.buckle section#section4 ul li:nth-child(2n){
	float:right;
}
.buckle section#section4 ul li:nth-child(2n+1){
	float:left;
}


/* limited */
.limited .font-roboto{
	font-family: 'Roboto',sans-serif;
}
.limited section{
	background: #ffffff;
}
.limited p{
	letter-spacing: 0.05rem;
}
.limited section#section1{
	padding-top: 0;
	position: relative;
}
.limited section#section1 .product_name{
	font-weight: bold;
	font-size: 44px;
}
.limited section#section1 .sentence > p{
	font-size: 14px;
	line-height: 2;
	margin-top: 30px;
}
.limited section#section1 p.lead{
	font-size: 20px;
	margin-top: 0;
	letter-spacing: 0.05em;
}
.limited section#section1 .copy{
	position: absolute;
	left: 50%;
	top: 7%;
	transform: translateX(-50%);
	text-align: center;
}
.limited section#section1 .copy.bottom{
	top: auto;
	bottom: 80px;
}
.limited section#section1 .copy.bottom{
	font-size: 14px;
	line-height: 2;
}
.limited section#section1 .copy.bottom > .edition{
	font-weight: bold;
	font-size: 28px;
}
.limited section#section1 .copy.bottom > .edition + *{
	margin-top: 5px;
	font-size: 0.8em;
}
.limited section#section1 img,
.limited section#section3_ img{
	width: 100%;
}
.limited section#section2_{
	padding-top: 1vw;
}
.limited section#section2_ .sentence{
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: 30px;
}
.limited section#section3_{
	padding-top: 1vw;
}
.limited section#section3_ li + li{
	margin-top: 1vw;
}
.limited section#section4{
	padding-top: 1vw;
}
.limited section#section4 .sentense{
	position: absolute;
	width: 50%;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
}
.limited section#section4 .sentense > p{
	margin-top: 50px;
	font-size: 13px;
	line-height: 2;
	letter-spacing: 0.05em;
}
.limited section#section4 .sentense > .copy{
	font-weight: bold;
	font-size: 77px;
	line-height: 1.3;
}
